Getting Data In
Highlighted

Is it possible to run a 6.1.3 universal forwarder with an AIX 5.3?

Explorer

Hello,

I'm wondering if is possible to run the universal forwarder with an AIX 5.3. The download page says that only 6.1 and 7.1 are supported, but documentation says otherwise.

Anyone using a 6.1.3 forwarder on an AIX 5.3?

Christian

0 Karma
Highlighted

Re: Is it possible to run a 6.1.3 universal forwarder with an AIX 5.3?

Community Manager
Community Manager

Hi @cjaramilloc

The documentation you're referring to (http://docs.splunk.com/Documentation/Splunk/6.1.3/Installation/Systemrequirements#Unix_operating_sys... ) is correct and universal forwarders on AIX 5.3 will still be supported for 6.1.3.

Highlighted

Re: Is it possible to run a 6.1.3 universal forwarder with an AIX 5.3?

Splunk Employee
Splunk Employee

Yes. AIX 5.3 is deprecated, but still supported.